### Enumeration

# Dex Error

unstable since: 1

#### Declaration

    error-domain Dex.Error

#### Description

No description available.

Available since: 1

#### Members

`DEX_ERROR_UNKNOWN`
  No description available.
  - Value: `0`
  - Nickname: `None`
  - Available since: 1
`DEX_ERROR_CHANNEL_CLOSED`
  No description available.
  - Value: `1`
  - Nickname: `None`
  - Available since: 1
`DEX_ERROR_DEPENDENCY_FAILED`
  No description available.
  - Value: `2`
  - Nickname: `None`
  - Available since: 1
`DEX_ERROR_FIBER_EXITED`
  No description available.
  - Value: `3`
  - Nickname: `None`
  - Available since: 1
`DEX_ERROR_NO_FIBER`
  No description available.
  - Value: `4`
  - Nickname: `None`
  - Available since: 1
`DEX_ERROR_PENDING`
  No description available.
  - Value: `5`
  - Nickname: `None`
  - Available since: 1
`DEX_ERROR_SEMAPHORE_CLOSED`
  No description available.
  - Value: `6`
  - Nickname: `None`
  - Available since: 1
`DEX_ERROR_TIMED_OUT`
  No description available.
  - Value: `7`
  - Nickname: `None`
  - Available since: 1
`DEX_ERROR_TYPE_MISMATCH`
  No description available.
  - Value: `8`
  - Nickname: `None`
  - Available since: 1
`DEX_ERROR_TYPE_NOT_SUPPORTED`
  No description available.
  - Value: `9`
  - Nickname: `None`
  - Available since: 1
`DEX_ERROR_FIBER_CANCELLED`
  No description available.
  - Value: `10`
  - Nickname: `None`
  - Available since: 1